html,body,div,p,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,a,span,em,strong,img,form,input,button,address{margin:0 auto; padding:0; border:0;}
body{color:#333; font-size:12px; font-family:Arial, 'Microsoft YaHei','微软雅黑','宋体', Verdana, 'arial\0'; background:#fff;background-image:url(../images/bg.png);}
ul,dl{list-style:none;}
li { list-style:none;}
a:link,a:visited{color:#333; text-decoration:none;}
a:hover{color:#a11;}

.header{ z-index:90; position:relative;}
/*{margin:0 auto; padding:0;}*/
.beijing{ width:1440px; background-repeat:no-repeat; z-index:-11;}/*background-image:url(../images/chanpinbeijing_01.png);*/
/*.daohang{background-image:url(../images/daohang_03.png); width:1002px; height:48px; position:relative;top:323px;}*/
.daohang{background-image:url(../images/daohang_03.png); width:1002px; height:48px; margin-top:325px;}
.neirong{background-image:url(../images/chanpinneirong_03.png);width:1002px; position:relative; z-index:80;}
.daohang a{display:block;width:143px;height:48px;line-height:48px;text-align:center;font-size:14px;text-decoration:none; margin-left:4px; font-size:16px; color:#FFF; margin-left:-1px; padding:0;}
.link2 a{width:157px; margin:0 auto; padding:0;}
.link6 a{width:150px; margin:0 auto; padding:0;}
.link3 a{width:140px; margin:0 auto; padding:0; color:#e39a0c;}
.daohang .link{width:140px; height:48px;line-height:48px;  display:block; margin-left:-1px; padding:0;}
.daohang .link3{width:140px; height:48px;line-height:48px;  display:block; margin-left:-1px; padding:0;}
.daohang .link6{width:151px; height:48px;line-height:48px;  display:block; margin-left:-1px;}
.daohang .link2{width:157px; height:48px;line-height:48px; display:block;}
.link:hover{background:#b4790f;}
.link6:hover{background:#b4790f;}
.link2:hover{background:#b4790f;}
.link3 a:hover{background:#b4790f; color:#FFF;}
ul li{float:left; list-style:none;}
.xinlang{margin-left:1046px;position:relative;top:11px;}
.weixin{margin-left:1136px;position:relative;top:-10px;}
.xinlang_big{margin-left:1046px;position:absolute;top:36px; display:none;}
.weixin_big{margin-left:1136px;position:absolute;top:36px; display:none;}
.daohangli1{width:100px; height:34px; float:left;}
.daohangli3{width:185px; height:34px; float:right;}
.daohangli3{font-size:12px; color:#b0864b;}
.daohangli3 a{font-size:12px; color:#b0864b;}
.daohangli1:hover{background:#b4790f;}
.neizuo{ width:200px; height:845px; float:left;}
.chanpin{background-image:url(../images/chanpinzhongxin_03.png); width:182px; height:71px; text-indent:50px; line-height:73px; font-size:25px; font-weight:bold; color:#000;}

.neizuo{width:200px; float:left;}
.neizuo ul{width:200px; overflow:hidden;}
.neizuo ul li{width:200px; height:40px; overflow:hidden;}
.neizuo ul li a{width:160px; height:39px; line-height:39px;font-size:14px; display:block; padding-left:40px;}
.list_line3{width:200px; height:1px; background:url(../images/list.png) -10px -240px no-repeat; overflow:hidden;}
.neizuo ul li a.list_focus{color:#a11;}

.kuai{ width:146px; height:41px; background-color:#b4790f; color:#FFF; font-size:16px; text-align:center; line-height:41px;}
.kuai2{ width:146px; height:41px; color:#000;font-size:16px; text-align:center; line-height:41px; margin-top:5px;}
.kuai2:hover{background-color:#b4790f; display:block;}
.neizuo a{ text-decoration:none;}

.neiyou{float:left; width:800px; min-height:800px;}
.gg{width:350px; height:30px; margin-top:20px; padding:0; float:left;}
.youshang{width:800px; height:62px;font-size:12px; border-bottom:solid 1px #ddd;}
.youshang a{ font-size:12px; text-decoration:none; line-height:30px; color:#000;}
.xiayiye{width:347px; height:20px; margin-top:37px;}
.xiayiye a{display:block; float:left;}
.youxia{width:800px; height:695px;}
.tupian{background-image:url(../images/chanpintupian_03.png); width:254px; height:219px; float:left;}
.tupian2{background-image:url(../images/chanpintupian_03.png); width:254px; height:219px; float:left; margin-left:19px;}
.youxiabox{width:800px; height:219px;}
.youxiabox2{width:800px; height:219px; margin-top:19px;}
.news_title_bg{width:1000px; height:150px; margin:0 auto; background:url(../images/news_title_bg.png) no-repeat; position:relative;}
.news_content{width:760px; float:right; overflow:hidden; padding:20px 20px 30px;}
.news_content h2{font-family:'??',''; font-size:16px; font-weight:bold; margin-left:20px;}
.news_content_list{width:740px; list-style:none; margin:0 auto;}
.news_content_list li{width:740px; height:35px; overflow:hidden;}
.news_content_list li dl{width:740px; height:34px; overflow:hidden;}
.news_content_list li dl dt{width:400px; height:34px; line-height:34px; float:left; overflow:hidden;}
.news_content_list li dl dd{width:180px; height:34px; line-height:34px; float:right; text-align:right; overflow:hidden; padding-right:20px;}
.news_content_list .news_line{width:740px; height:1px; overflow:hidden; background:url(../images/dot_line.png) repeat-x;}
.news_content_list .dot{width:3px; height:3px; float:left; background:#333; overflow:hidden; margin:15px 10px 15px 5px;}
.news_content p{width:710px; height:30px; line-height:30px; padding:30px 10px 40px 0; text-align:right; overflow:hidden; margin:0 auto;}
.news_content p a{margin:auto 5px;}
.news_content p a:link,.news_content p a:visited{text-decoration:underline;}
.news_content p a:hover{text-decoration:underline;}
.news_content p input{width:20px; border:1px solid #333; margin:auto 4px; text-align:center;}




.jieshu{background-image:url(../images/xinwenxiangxi_02.png); width:1440px; height:75px;color:#9c9994; font-size:12px;text-decoration:none;text-align:center; clear:both;}
.jieshu a{color:#9c9994; font-size:12px; width:1440px;text-decoration:none;text-align:center;}
.jieshu p{text-align:center; margin-top:5px;}
.cai{ padding-top:12px;}
.diandian{font-family:"宋体"; font-size:12px; float:left;}
.youshangyou{ float:right; height:25px; width:280px; overflow:hidden; margin-top:10px; background-image:url(../images/zuib_09.png);}
.youshangyou div{float:left; margin-top:3px;}

.paginator { font: 11px Arial, Helvetica, sans-serif;padding:10px 20px 10px 0; margin: 0px; clear:both;}
.paginator a {padding: 1px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;margin-right:2px}
.paginator a:visited {padding: 1px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;}
.paginator .cpb {padding: 1px 6px;font-weight: bold; font-size: 13px;border:none}
.paginator a:hover {color: #fff; background: #ffa501;border-color:#ffa501;text-decoration: none;}
.nodata
{    
	BORDER-RIGHT: #ffcb99 1px solid; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: #ffcb99 1px solid; 
	PADDING-LEFT: 2px; 
	BACKGROUND: #fff8ee; 
	PADDING-BOTTOM: 2px; 
	BORDER-LEFT: #ffcb99 1px solid; 
	PADDING-TOP: 2px; 
	BORDER-BOTTOM: #ffcb99 1px solid;
	margin-top:10px;
	padding:30px;
	margin:10px;
}


.intro_wrap{ margin:0px auto;}
.intro_list{width:260px; float:left;}
.intro_list{min-height:500px; background-image:url(../images/left_bg.gif); background-position:left bottom; background-repeat:no-repeat;}
.intro_list li{width:256px; height:40px; line-height:40px; overflow:hidden;background:url(../images/index_34.jpg) no-repeat; text-align:center;}
.intro_list li a{font-family:'微软雅黑','黑体'; font-weight:bold;}
.intro_list li .list_focus{ color:#ae0000;}
.intro_list ul li a.list_focus{color:#a11;}
/*正文*/
.intro_contest{width:100%; padding:30px 60px; text-indent:2em; line-height:1.8em; text-align:left; padding-bottom:100px;}
.intro_contest h2{font-size:16px; font-family:Arial, 'Microsoft YaHei','微软雅黑','宋体', Verdana, 'arial\0'; margin-bottom:20px; margin-left:-50px;}
.intro_contest p{text-align:left;}
.intro_contest hr{margin-bottom:15px;}

.intro_contest{width:688px; float:right; overflow:hidden;line-height:1.8em; text-align:left; min-height:500px;}
.intro_contest{background-image:url(../images/right_bg.gif); background-position:right bottom; background-repeat:no-repeat;}
.neiyou .con{ padding:10px;list-style:none; line-height:180%;}

.neiyou .tit{font-size:30px; font-weight:bold; line-height:1.8em; font-family: 微软雅黑, 'Microsoft YaHei', 宋体, Verdana, 'arial\0'; color:#3F76D9; text-indent:15px; border-bottom:1px solid #587ec0; margin:5px;}

.neiyou li
{
	clear:both;
	line-height:150%;
	font-family:'微软雅黑','黑体';
	border-bottom:1px dotted #ccc;
	padding:5px;
	}
/**************************************/
/* 让图片在div 中 水平 垂直 居中显示 好用啊  */
/********************************************/
.imgbox {
display: table-cell;
vertical-align:middle;
text-align:center;

width:180px;
height:150px;
}

.imgbox img {
vertical-align:middle; }
/**************************************/
/*
.goodslist dl{border:1px solid #efefef; width:213px; margin-left:5px; margin-top:5px; float:left;}
.goodslist dl:hover{ background-color:#efefef; border:1px solid #cdcdcd;}
.goodslist .gimg img{ width:180px; height:180px;}
.goodslist .gname{ display:block; height:40px; padding:5px;}
.goodslist .gprice{ color:#AE0000; font-weight:bold; text-align:center;}
.goodslist dl dd{ margin:0px auto;}
.goodslist dl dt{ margin:0px auto; height:200px; width:200px; text-align:center; vertical-align:middle; border-bottom:1px solid #efefef;}
.goodslist dl dt img{ margin:auto auto;}

/**************************************/
.cplist dl{border:1px solid #efefef; width:170px; margin-left:5px; margin-top:5px; float:left;}
.cplist dl:hover{ background-color:#efefef; border:1px solid #cdcdcd;-moz-box-shadow: 2px 2px 5px #ccc;-webkit-box-shadow: 2px 2px 5px #ccc;box-shadow: 2px 2px 5px #ccc;}
.cplist .gimg img{ width:160px; height:160px;}
.cplist .gname{ display:block; height:30px; line-height:30px; padding:3px; text-align:center;}
.cplist .gname a{ text-decoration:none;}
.cplist .gprice{ color:#AE0000; font-weight:bold; display:none;}
.cplist dl dd{ margin:0px auto;}
.cplist dl dt{ margin:0px auto; height:180px; width:180px; text-align:center; vertical-align:middle; border-bottom:1px solid #efefef;}
.cplist dl dt img{ margin:auto auto;}

.cpindex dl{border:1px solid #efefef; width:185px; margin-left:8px; margin-top:5px; float:left;}
.cpindex dl:hover{ background-color:#efefef; border:1px solid #cdcdcd;-moz-box-shadow: 2px 2px 5px #ccc;-webkit-box-shadow: 2px 2px 5px #ccc;box-shadow: 2px 2px 5px #ccc;}
.cpindex .gimg img{ width:160px; height:160px;}
.cpindex .gname{ display:block; height:30px; line-height:30px; padding:3px; text-align:center;}
.cpindex .gname a{ text-decoration:none;}
.cpindex .gprice{ color:#AE0000; font-weight:bold; display:none;}
.cpindex dl dd{ margin:0px auto; text-align:center;}
.cpindex dl dt{ margin:0px auto; height:160px; width:180px; text-align:center; vertical-align:middle; border-bottom:1px solid #efefef;}
.cpindex dl dt img{ margin:auto auto;}


#nav {
  line-height: 24px;  list-style-type: none;
}

#nav a {
 display: block; width: 100%; text-align:center;
}

#nav a:link  {
  text-decoration:none;
}
#nav a:visited  {
 text-decoration:none;
}
#nav a:hover  {
 text-decoration:none;font-weight:bold;background:#b4790f;
}

#nav li {
 float: left; width: 143px; display:block;
}
#nav li a:hover{
 background:#b4790f;
}
#nav li ul {
 line-height: 27px;  list-style-type: none;text-align:left;
 left: -999em; width: 143px; position: absolute; z-index:9000;background:#b4790f;/*background-image:url(../images/daohang_03.png);*/
}
#nav li ul li{
 float: left; width: 143px;
}


#nav li ul a{
 display: block; width: 100%;_width: 100%;height:auto; margin:0 auto;text-align:center;
}

#nav li ul a:link  {
 color:#fff; text-decoration:none;
}
#nav li ul a:visited  {
 color:#fff;text-decoration:none;
}
#nav li ul a:hover  {
 color:#F3F3F3;text-decoration:none;font-weight:normal;
 background:#C00;
}

#nav li:hover ul {
 left: auto;
}
#nav li.sfhover ul {
 left: auto;
}
#content {
 clear: left;
}

.case_list{width:770px; margin-top:10px; display:block; background-color:#aaa;}
.case_list li{width:350px; height:230px; padding:10px 10px 0; float:left; clear:inherit; margin-left:10px;}
.case_content{width:300px; height:230px; overflow:hidden;}
.case_img{width:260px; height:190px; overflow:hidden; border:2px solid #ccc; padding:0px; display:block; margin:0px auto;}
.case_list_content{width:100%; height:30px; text-align:center; clear:both;}
.dot_line{width:300px; height:1px; overflow:hidden; background:url(../IMG/dot_line.png) repeat-x; margin-top:15px;}
.clc_title{height:40px; line-height:40px; font-size:14px; color:#333; font-weight:bold;}
.clc_text{line-height:150%; height:85px;}


/*本例css*/
.www51buycom { width: 1440px; height:510px; position:absolute; overflow:hidden; margin-bottom: 15px; text-align:center; z-index:1;}

/*数字按钮样式*/
/*上一个  下一个*/
.www51buycom .prev,
.www51buycom .next { display: none; width: 40px; height: 100px; background: url(../images/btn.png) no-repeat; position: absolute; top: 95px;}
.www51buycom .prev { left: 0; }
.www51buycom .next { right: 0; background-position: right }
.www51buycom{width:1440px; height:510px;}
.51buypic{width:100%;}
/* CSS Document */

.myinput{}
.myinput table{padding:5px;}
.myinput input{ border:solid 1px #ccc; padding:3px;}